[typo] Migrate error in latest version

Peter Donald peter.j.donald at gmail.com
Wed Dec 7 20:46:57 EST 2005


Hi,

Latest rails did not work for me the last time I tried. However I
think the following process should work but I have not tested it at
all ...

svn co svn://leetsoft.com/typo/trunk typo
cd typo\vendor
svn co http://dev.rubyonrails.org/svn/rails/tags/rel_0-14-3 rails
notepad rails\rails-0.14.3\lib\tasks\documentation.rake (Replace
"Plugins" with "plugins")
cd ..\..
notepad config\database.yml
rake migrate
ruby script\server
start http://127.0.0.1

HTHs

--
Cheers,

Peter Donald

Blog: http://www.RealityForge.org



More information about the Typo-list mailing list